Subject: Trainer Candidate - Ram Gautam
From: Ram Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 05:03:48 -0500

| | Tech Support Test

Name | Ram Gautam
E-mail | [email-masked]
Phone Number | (91) 9359612749
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindra | Associate | 11/4/2021 | 11900
Previous Employer 2 | Wipro | Product analyst | 24/11/2022 | 16000

If Selected, how much time do you need to join? | Immediatly
Please briefly describe your work experience specifically in Quality? | I do not have the quality experience but I like to work in your organization i will grow my skill and experience to your company so that i can prove my self i know what is quality analyst A software quality assurance analyst, also referred to as a software quality analyst or simply a quality assurance analyst, is an individual who is responsible for applying the principles and practices of software quality assurance throughout the software development life
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Previously i was handle the customer service i face many challenges like cashback issue irate customer how to handle it many call flow i cannot maintain the aht  i know how to handle these thing we will audit the call to the associate where they are doing gotches from his or her hand
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer is that we will satisfy their need and want to the customer of they satisfy in that product or not i just take the example of acessories beauty product furniture electronic item if you take any of the thing if item got damage defective and different what the customer was order we will provide the replacement nad refund to the customer firstly we will check the images also
What according to you makes you a good candidate for this position? | I am very much positve and motivate also i want to be apart of a team i want to learn new thing from.the other person i can enhance my skill in your company
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |